Subject: Re: balsa2
To: None <>
From: Rafal Boni <>
List: tech-pkg
Date: 07/28/2003 14:17:50
In message <>, you write: 

-> said:
-> > See also my PR pkg/22262, which I filed about the same time you
-> > updated the package... I included a slight change to the magick "force
-> > libiconv" hack which also work(s/ed) on -current. 
-> _also_ on -current??? It will not work on 1.6.x because a GNU libiconv is
-> installed in ${LOCALBASE} there, which doesn't set _BLNK_LIBICONV_FOUND.
-> How about ${_BLNK_LIBICONV_FOUND} == "YES" || ${_NEED_ICONV} == "YES"?

"Also" as in "I thought your fix was to make current work" and my issues
were with -current; from another look at the libiconv, it
looks like you're right wrt to 1.6.x and your suggestion sounds reasonable.

Do you want to close the PR (since you've been updating the package), or
should I?


Rafal Boni                                           
  We are all worms.  But I do believe I am a glowworm.  -- Winston Churchill